@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
utility
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.l_header_inner:after, .l_menu_content:after,
.l_modal_content:after, .l_content:after, .l_footer_inner:after, .m_sec_inner:after, .m_sec_public:after, .m_colSet:after {
  content: "";
  display: block;
  clear: both;
}

.l_modal_close:before, .m_ic, .m_ic2:before, .m_pagetop > a:before, .m_accordion:after, .m_form_item_selectWrap:after, .m_form_item_checkbox label:before,
.m_form_item_radio label:before, .m_btn_close:before {
  background: url('../img/common/sprites.png') no-repeat;
}

.l_header_inner, .l_footer_inner, .m_sec > .m_ttl, .m_sec_inner {
  box-sizing: border-box;
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Base
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
The root element
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
      -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
HTML5 display definitions
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Links
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:hover, a:active {
  outline: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Text-level semantics
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b, strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Remove default margin.
 * Add usako.
 */
h1, h2, h3, h4, h5, h6 {
  font-size: 1em;
  margin: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/**
 * Corresponding to the parent element to not even a new line in succession is 
 * recognized when the letter-spacing is specified IE6/7 bug.
 * Add usako.
 */
br {
  letter-spacing: 0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Embedded content
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. To clean when it is scaled in IE7. Add usako.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Grouping content
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * Remove default margin.
 * Add usako.
 */
p, blockquote, dl, dd, figure {
  margin: 0;
}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0;
}

/**
 * 1. Contain overflow in all browsers.
 * 2. Folded when a row is longer. Add usako.
 * 3. Remove default margin. Add usako.
 */
pre {
  overflow: auto;
  /* 1 */
  white-space: pre-wrap;
  /* 2 */
  word-wrap: break-word;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, sans-serif;
  font-size: 1em;
}

/**
 * Remove default margin. Add usako.
 */
ol, ul {
  padding: 0;
  margin: 0;
}

/**
 * Remove default margin. Add usako.
 */
li {
  list-style: none;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Forms
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Unified the font size. Add usako.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
  font-size: 1em;
  /* 4 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Reset margins and border. Add usako.
 */
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}

/**
 * Chrome does not inherit the font system property If you do not specify a
 * background-color to select. Add usako.
 */
select {
  background-color: inherit;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Tables
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
 * 1. Reset character direction of the cell. Add usako.
 * 2. Remove most spacing between table cells.
 */
th, td {
  text-align: left;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * 1. Reset character direction of the cell. Add usako.
 * 2. Remove most spacing between table cells. Add usako.
 */
caption {
  text-align: left;
  /* 1 */
  padding: 0;
  /* 2 */
}

body {
  -webkit-text-size-adjust: none;
  overflow-y: scroll;
  background-color: white;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, "游ゴシック", YuGothic, sans-serif;
  /*1*/
  line-height: 1.6;
  color: #333333;
  font-size: 16px;
  word-break: break-all;
}

img {
  vertical-align: bottom;
}

a {
  text-decoration: none;
}
a:link, a:visited {
  font-size: inherit;
  color: #005e9d;
  text-decoration: none;
}
a[href]:hover, a[href]:focus, a[href]:active {
  text-decoration: underline;
  opacity: 0.7;
}

[placeholder] {
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

:placeholder-shown {
  color: #999;
}

input,
textarea,
select,
button,
optgroup,
.input,
.textarea {
  box-sizing: border-box;
  border: 2px #fff solid;
  vertical-align: middle;
  background-color: #f0eeea;
          box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1) inset;
  line-height: 1;
}
input:focus, input:hover,
textarea:focus,
textarea:hover,
select:focus,
select:hover,
button:focus,
button:hover,
optgroup:focus,
optgroup:hover,
.input:focus,
.input:hover,
.textarea:focus,
.textarea:hover {
  outline: none;
  border: 2px #ff922e solid;
}
input.error,
textarea.error,
select.error,
button.error,
optgroup.error,
.input.error,
.textarea.error {
  border-color: #db0707 !important;
  background-color: #fae0c9 !important;
}

select {
  line-height: 1.2;
  border-color: #f0eeea;
          box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
}

textarea,
.textarea {
  width: 100%;
  line-height: 1.2;
}

.textarea {
  overflow: auto;
}

button,
input[type=submit],
input[type=image],
select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

button,
input[type=submit],
input[type=image] {
  cursor: pointer;
}
button:hover,
input[type=submit]:hover,
input[type=image]:hover {
  opacity: 0.7;
}

input[type=text],
input[type=search],
input[type=email],
input[type=password],
textarea,
select,
.input,
.textarea {
  padding: 15px 10px;
          border-radius: 5px;
  line-height: 1.2;
}

textarea,
.textarea {
  padding: 15px;
}

input[type=radio],
input[type=checkbox] {
  position: relative;
  top: -0.15em;
  margin: 0 0.3em 0 0;
}

label.error {
  color: #db0707;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Layout
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
html {
  height: 100%;
}

body {
  height: 100%;
  min-width: 1080px;
}

.l_wrap {
  overflow: hidden;
  min-height: 100%;
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.l_wrap_inner {
  padding-top: 144px;
}

.l_header {
  box-sizing: border-box;
  position: fixed;
  width: 100%;
  height: 104px;
  z-index: 900;
  background-color: white;
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.l_header .l_gnav {
  float: right;
  margin-top: 6px;
  text-align: right;
  font-size: 18px;
}
.l_header .l_gnav > li {
  display: inline-block;
  margin-left: 34px;
}
.l_header .l_gnav a {
  color: inherit;
  font-size: inherit;
}

.l_header_inner {
  position: relative;
  padding-top: 24px;
  padding-bottom: 24px;
}

.l_header_logo {
  float: left;
}
.l_header_logo img {
  width: 226px;
  height: auto;
}

.l_wrap .l_gnav_request .m_btn {
  min-width: 120px;
  padding: 12px;
  font-size: inherit;
  color: #fff;
}

.l_content {
  position: relative;
}

.l_menu,
.l_modal {
  visibility: hidden;
  position: absolute;
  z-index: 800;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l_menu.is_open,
.l_modal.is_open {
  visibility: visible;
}
.l_menu.is_close,
.l_modal.is_close {
  visibility: hidden;
}

.l_menu_baseLayer,
.l_modal_baseLayer {
  display: block;
  position: absolute;
  z-index: 801;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.75);
}


.l_menu_content,
.l_modal_content {
  box-sizing: border-box;
  position: relative;
}
.l_menu_content{
  display: none;
}

.l_modal {
  z-index: 950;
}

.l_modal_baseLayer {
  z-index: 951;
}

.l_modal_content {
  position: relative;
  margin: 48px auto;
  width: 1080px;
  background-color: #fff;
}

.l_modal_content_main {
  box-sizing: border-box;
  padding: 48px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.l_modal_close {
  color: transparent !important;
  overflow: hidden;
  position: absolute;
  z-index: 960;
  top: -20px;
  right: -20px;
  width: 60px;
  height: 60px;
  display: block;
  background-color: #eee;
          border-radius: 30px;
          box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.l_wrap .l_modal_close {
  color: transparent;
  font-size: 1px;
  text-decoration: none;
  line-height: 1;
}
.l_modal_close:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  background-position: 0 -214px;
}

.l_footer {
  border-top: 1px #f0eeea solid;
  background-color: white;
}

.l_footer_inner {
  position: relative;
  padding-top: 28px;
  padding-bottom: 28px;
}

.l_footer_logo {
  float: left;
  margin: 8px 0;
}
.l_footer_logo img {
  width: 186px;
  height: auto;
}

.l_footer_nav {
  box-sizing: border-box;
  float: right;
  max-width: 830px;
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 1.2;
  text-align: right;
}
.l_footer_nav > li {
  display: inline-block;
  vertical-align: middle;
}
.l_footer_nav > li:before {
  content: "|";
  margin: 0 0.7em 0 0.3em;
}
.l_footer_nav > li:first-child:before {
  display: none;
}
.l_footer_nav a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
}

.l_footer_copyright {
  clear: right;
  float: right;
  margin-top: 5px;
  font-size: 12px;
  font-style: normal;
}

@media screen and (max-width: 800px) {
    .l_header_inner,
  .l_footer_inner {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    }
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Common 便利class
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

.c_mt0 {
  margin-top: 0    !important;
}

.c_mt8 {
  margin-top: 8px  !important;
}

.c_mt16 {
  margin-top: 16px !important;
}

.c_mt24 {
  margin-top: 24px !important;
}

.c_mt32 {
  margin-top: 32px !important;
}

.c_mb0 {
  margin-bottom: 0    !important;
}

.c_mb8 {
  margin-bottom: 8px  !important;
}

.c_mb16 {
  margin-bottom: 16px !important;
}

.c_mb24 {
  margin-bottom: 24px !important;
}

.c_mb32 {
  margin-bottom: 32px !important;
}

.c_fontXS {
  font-size: 12px !important;
}

.c_fontS {
  font-size: 14px !important;
}

.c_fontM {
  font-size: 16px !important;
}

.c_fontL {
  font-size: 19px !important;
}

.c_fontXL {
  font-size: 21px !important;
}

.fc_red{
	color: #ff0000;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━
Module
━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.m_ic {
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  color: transparent;
  font-size: 1px;
}

.m_ic_num1 {
  width: 36px;
  height: 36px;
  background-position: 0 -248px;
}

.m_ic_num2 {
  width: 36px;
  height: 36px;
  background-position: 0 -284px;
}

.m_ic_num3 {
  width: 36px;
  height: 36px;
  background-position: 0 -320px;
}

.m_ic_num4 {
  width: 36px;
  height: 36px;
  background-position: 0 -356px;
}

.m_ic2 {
  position: relative;
}
.m_ic2:before {
  content: "";
  position: relative;
  display: inline-block;
  vertical-align: middle;
}

.m_ic2_freedial:before {
  width: 26px;
  height: 14px;
  background-position: 0 -234px;
}

.m_ttl {
  position: relative;
  display: block;
  margin: 68px 0;
  font-size: 32px;
  text-align: center;
  line-height: 1.2;
  font-weight: normal;
  color: #333;
}
.m_ttl:before {
  content: "";
  display: block;
  width: auto;
  height: 4px;
  background-color: #265e98;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 0;
  right: 0;
  margin: -2px 0 0 0;
}
.m_ttl .m_ttl_content {
  position: relative;
  z-index: 2;
  display: inline-block;
  vertical-align: middle;
  background-color: white;
  padding: 0 30px;
}
.m_sec > .m_ttl:before {
  left: 24px;
  right: 24px;
}
.m_sec_type2 .m_ttl:before {
  background-color: #f4d1a4;
}
.m_sec_type2 .m_ttl > span {
  background-color: #f0eeea;
}

.m_ttl2 {
  display: block;
  margin: 24px 0;
  font-size: 24px;
  text-align: center;
  color: #ee5e19;
  font-weight: normal;
  line-height: 1.2;
}
.m_ttl2 > span {
  display: inline-block;
}

.m_ttl3 {
  display: block;
  margin: 24px 0;
  font-size: 20px;
  text-align: center;
  color: #333333;
  font-weight: normal;
  line-height: 1.2;
}
.m_ttl3 > span {
  display: inline-block;
}

.m_ttl4 {
  display: block;
  margin: 24px 0;
  padding-left:48px;
  font-size: 24px;
  text-align: left;
  color: #ee5e19;
  font-weight: normal;
  line-height: 1.2;
}
.m_ttl4 > span {
  display: inline-block;
}
.m_ttl5 {
  display: block;
  font-size: 16px;
  text-align: left;
  background-color: #005e9d;
  color: #ffffff;
  padding: 10px;
  font-weight: normal;
  line-height: 1.2;
}
.m_txt5 {
  display: block;
  text-align: left;
}
.m_ttl5 > span {
  display: inline-block;
}

.m_txt6 {
  padding: 20px 100px;
}

ol.m_numList {
  margin: 1.5em 0;
}
ol.m_numList li {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 2em;
}

ol.m_numList2 {
  counter-reset: section;
  margin: 1.5em 0;
}
.l_wrap ol.m_numList2 > li {
  list-style-type: none;
  margin-left: 0;
}
ol.m_numList2 > li {
  position: relative;
  padding-left: 2em;
}
ol.m_numList2 > li:before {
  counter-increment: section;
  content: "(" counter(section) ")";
  position: absolute;
  top: 0;
  left: 0;
}

ol.m_numList3 {
  counter-reset: section;
  margin: 1.5em 0;
}
.l_wrap ol.m_numList3 > li {
  list-style-type: none;
  margin-left: 0;
}
ol.m_numList3 > li {
  position: relative;
  padding-left: 2em;
}
ol.m_numList3 > li:before, ol.m_numList3 > li:after {
  position: absolute;
}
ol.m_numList3 > li:before {
  counter-increment: section;
  content: counter(section);
  display: block;
  top: 0;
  left: 0;
  width: 1.8em;
  text-align: center;
}
ol.m_numList3 > li:after {
  content: "";
  display: block;
  width: 1.1em;
  height: 1.1em;
  border: 1px #333333 solid;
          border-radius: 1em;
  top: 0.33em;
  left: 0.3em;
}

dl.m_dl dt {
  display: inline-block;
  vertical-align: middle;
}
dl.m_dl dt:after {
  content: ":";
  padding-left: 0.2em;
}
dl.m_dl dd {
  display: inline-block;
  vertical-align: middle;
}

.m_sec {
  margin-bottom: 80px;
}

.m_sec_type2 {
  padding-top: 1px;
  background-color: #f0eeea;
}

.m_sec_inner + .m_sec_inner {
  margin-top: 64px;
}
.l_modal_content_main .m_sec_inner {
  width: 100%;
  padding-left: 48px;
  padding-right: 48px;
}

.m_sec_lead {
  text-align: center;
  margin: 68px 0;
}
.m_ttl + .m_sec_lead {
  margin-top: -35px;
}


.m_sec_public {
  line-height: 1.8;
  font-size: 16px;
}
.m_sec_public p {
  margin: 1em 0;
}
.m_sec_public strong {
  color: #ee5e19;
  font-weight: bold;
}
.m_sec_public em {
  font-style: italic;
}
.m_sec_public img {
  box-sizing: border-box;
  height: auto;
  border: 8px #eeeeee solid;
  margin-top: 1em;
  margin-bottom: 1em;
}
.m_sec_public del {
  text-decoration: line-through;
}
.m_sec_public ul {
  clear: both;
  margin: 1em 0;
}
.m_sec_public ul > li {
  position: relative;
  padding-left: 2em;
  margin: 0.5em 0;
}
.m_sec_public ul > li:before {
  content: "\25cf";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0.5em;
}
.m_sec_public ol {
  clear: both;
  margin: 1em 0;
}
.m_sec_public ol > li {
  list-style-type: decimal;
  list-style-position: outside;
  margin-left: 2em;
}
.m_sec_public blockquote {
  clear: both;
  margin: 1em 0;
}
.m_sec_public hr {
  clear: both;
  border-top: 1px #eeeeee solid;
  border-bottom: none;
  margin: 1em 0;
}
.m_sec_public code {
  clear: both;
  margin: 1em 0;
}
.m_sec_public h1 {
  clear: both;
  margin: 1em 0;
  font-weight: normal;
  text-align: center;
  font-size: 20px;
}
.m_sec_public h2, .m_sec_public h3 {
  clear: both;
  position: relative;
  padding-left: 2em;
  margin: 1em 0;
  font-weight: normal;
  font-size: 18px;
}
.m_sec_public h2:before, .m_sec_public h3:before {
  content: "\25cf";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0.5em;
}
.m_sec_public h4, .m_sec_public h5, .m_sec_public h6 {
  clear: both;
  font-weight: normal;
}

.m_colSet {
  position: relative;
  display: block;
}

.m_colSet_item {
  float: left;
}

.m_colSet_item2 {
  overflow: hidden;
}

.m_colSet_item3 {
  float: right;
}

.m_colSet2,
.m_colSet3 {
  display: table;
  table-layout: fixed;
  width: 100%;
          box-sizing: border-box;
}
.m_colSet2 > * ,
.m_colSet3 > * {
  display: table-cell;
          box-sizing: border-box;
}

.m_colSet3 {
  text-align: center;
}

.m_colSet3_item {
  display: inline-block;
  vertical-align: top;
}

.m_txtColor_d {
  color: #333333 !important;
}

.m_txtColor_off {
  color: #999 !important;
}

.m_txtColor_link {
  color: #005e9d !important;
}

.m_txtColor_t {
  color: transparent !important;
}

.m_txtColor_w {
  color: #fff        !important;
}

.m_txtColor {
  color: #ee5e19 !important;
}

.m_note {
  font-size: 14px;
  color: #666;
  padding-left:1em;
  text-indent:-1em;
  text-align: left
}
.m_note:before {
  content: "\203b";
}
.m_note_red {
  font-size: 14px;
  color: #ff0000;
  padding-left:1em;
  text-indent:-1em;
  text-align: left
}
.m_note_red:before {
  content: "\203b";
}

.m_blockLink {
  display: block;
}
.l_wrap .m_blockLink, .l_wrap .m_blockLink:hover, .l_wrap .m_blockLink:focus, .l_wrap .m_blockLink:active {
  text-decoration: none;
  color: inherit;
}

.m_pagetop {
  margin: 25px 0;
  text-align: right;
}
.m_pagetop > a {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: bottom;
  width: 48px;
  height: 48px;
  background-color: #e6e5e1;
          border-radius: 5px;
  color: transparent;
  font-size: 1px;
  text-decoration: none;
}
.m_pagetop > a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 18px;
  margin-top: -9px;
  margin-left: -10px;
  background-position: 0 -392px;
}
.m_sec_type2 .m_pagetop > a {
  background-color: #fff;
}

.m_accordion {
  position: relative;
  display: block;
  padding: 18px 58px 18px 20px;
  background-color: #f4d1a4;
  color: #e24900;
  line-height: 1.2;
  cursor: pointer;
}
.m_accordion:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 20px;
  height: 12px;
  margin-top: -6px;
  background-position: 0 -44px;
}
.m_accordion.is_open {
  background-color: #f48e08;
  color: #fff;
}
.m_accordion.is_open:after {
  width: 20px;
  height: 12px;
  margin-top: -6px;
  background-position: 0 -56px;
}

.m_accordion_detail {
  display: none;
  position: relative;
}
.m_accordion_detail.is_open {
  display: block;
}

.m_bg {
  background-color: white;
}

.m_bg2 {
  background-color: #f0eeea;
}

.m_bg_t {
  background-color: transparent;
}

.m_table {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  margin-top: 24px;
  margin-bottom: 24px;
}
.m_table th, .m_table td {
  line-height: 1.2;
  padding: 18px;
  border: 2px #fff solid;
}
.m_table th {
  background-color: #e0ded9;
  text-align: center;
  font-weight: normal;
}
.m_table td,
.m_table thead + tbody th {
  background-color: #f0eeea;
}
.m_table.m_table_type2 th {
  background-color: #f4d1a4;
}
.m_table.m_table_type2 td,
.m_table.m_table_type2 > thead + tbody th {
  background-color: #fff;
}

.m_sec_type2 input:not(.m_btn),
.m_sec_type2 textarea,
.m_sec_type2 select,
.m_sec_type2 button:not(.m_btn),
.m_sec_type2 optgroup,
.m_sec_type2 .input,
.m_sec_type2 .textarea {
  border-color: #f0eeea;
  background-color: #fff;
          box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2) inset;
}
.m_sec_type2 input:not(.m_btn):focus, .m_sec_type2 input:not(.m_btn):hover,
.m_sec_type2 textarea:focus,
.m_sec_type2 textarea:hover,
.m_sec_type2 select:focus,
.m_sec_type2 select:hover,
.m_sec_type2 button:not(.m_btn):focus,
.m_sec_type2 button:not(.m_btn):hover,
.m_sec_type2 optgroup:focus,
.m_sec_type2 optgroup:hover,
.m_sec_type2 .input:focus,
.m_sec_type2 .input:hover,
.m_sec_type2 .textarea:focus,
.m_sec_type2 .textarea:hover {
  border-color: #ff922e;
}
.m_sec_type2 select {
  border-color: #fff;
          box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
}

.m_form_item {
  box-sizing: border-box;
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 32px;
}
.m_form_item label.error {
  display: block;
  margin-top: 8px;
}
.m_form_item > dt,
.m_form_item > dd {
  box-sizing: border-box;
  display: table-cell;
}
.m_form_item > dt {
  vertical-align: top;
  width: 24.5%;
  padding-top: 19px;
  padding-right: 2%;
  line-height: 1.2;
}
.m_form_item > dd {
  vertical-align: middle;
}
.m_form_item input[type=text],
.m_form_item input[type=search],
.m_form_item input[type=email],
.m_form_item input[type=password],
.m_form_item textarea,
.m_form_item select {
  width: 100%;
}

p.m_form_item {
  width: 100%;
}

.m_form_confirm .m_form_item > dd > p {
  padding: 15px 0;
}

.m_form_item_selectWrap {
  position: relative;
  display: block;
  padding: 0;
}
.m_form_item_selectWrap:after {
  width: 20px;
  height: 12px;
  margin-top: -6px;
  background-position: 0 -44px;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  z-index: 2;
}
.not_appearance .m_form_item_selectWrap:after {
  display: none;
}
.m_form_item_selectWrap select {
  position: relative;
  z-index: 1;
}

.m_form_ic_required {
  overflow: hidden;
  position: relative;
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: top;
  font-size: 16px;
  color: transparent;
  line-height: 1;
}
.m_form_ic_required:before {
  content: "*";
  color: #ee5e19;
  position: absolute;
  top: 0;
  left: 0;
}

.m_form_item_checkbox,
.m_form_item_radio {
  position: relative;
}
.m_form_item_checkbox label,
.m_form_item_radio label {
  position: relative;
  display: inline-block;
}
.m_form_item_checkbox input[type=checkbox],
.m_form_item_checkbox input[type=radio],
.m_form_item_radio input[type=checkbox],
.m_form_item_radio input[type=radio] {
  opacity: 0;
  position: absolute;
  top: 0;
  left: -9995px;
  display: block;
}
.m_form_item_checkbox label:before,
.m_form_item_radio label:before {
  content: "";
  position: absolute;
  z-index: 2;
  display: block;
  top: 50%;
  left: 0;
}

.m_form_item_checkbox {
  line-height: 32px;
}
.m_form_item_checkbox label {
  padding-left: 48px;
}
.m_form_item_checkbox label:before {
  width: 32px;
  height: 32px;
  margin-top: -16px;
  background-position: 0 -100px;
}
.m_form_item_checkbox input[type=checkbox]:checked + label:before {
  background-position: 0 -132px;
}
.m_sec_type2 .m_form_item_checkbox label:before {
  background-position: 0 -68px;
}
.m_sec_type2 .m_form_item_checkbox input[type=checkbox]:checked + label:before {
  background-position: 0 -132px;
}

.m_form_item_radio {
  line-height: 24px;
}
.m_form_item_radio label {
  padding-left: 40px;
}
.m_form_item_radio label:before {
  width: 24px;
  height: 24px;
  margin-top: -12px;
  background-position: 0 -484px;
}
.m_form_item_radio input[type=radio]:checked + label:before {
  background-position: 0 -508px;
}
.m_sec_type2 .m_form_item_radio label:before {
  background-position: 0 -460px;
}
.m_sec_type2 .m_form_item_radio input[type=radio]:checked + label:before {
  background-position: 0 -508px;
}

.m_btn {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  min-width: 240px;
  background: linear-gradient(rgb(252, 139, 86) 5%, rgb(238, 93, 25) 100%) rgb(252, 139, 86);
  padding: 20px;
  margin-bottom: 2px;
  border: none;
}

.l_wrap .m_btn {
  color: #fff;
  font-size: 28px;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
  height: 80px;
  width: 500px;
}
.l_wrap .m_btn, .l_wrap .m_btn:hover, .l_wrap .m_btn:focus, .l_wrap .m_btn:active {
  text-decoration: none;
  border: none;
}

.m_btn_type2 {
  background-color: #4e4e4e;
}

.m_btn_type3 {
  background-color: #f1f8fd;
  padding: 18px;
}
.l_wrap .m_btn_type3 {
  border: 2px #005e9d solid;
  color: #005e9d;
}
.l_wrap .m_btn_type3, .l_wrap .m_btn_type3:hover, .l_wrap .m_btn_type3:focus, .l_wrap .m_btn_type3:active {
  border: 2px #005e9d solid;
}

.mbtn_fin {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  width: 39%;
  background-color: #005e9d;
  padding: 5px;
  margin-bottom: 2px;
  border: none;
          border-radius: 3px;
          box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
  font-size: 12px;
  background-color: #dddddd;
  color: #ffffff;
}
.mbtn_pending {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	background-color: #005e9d;
	padding: 10px 5px;
	margin-bottom: 2px;
	border: none;
	border-radius: 3px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	font-weight: normal;
	text-align: center;
	line-height: 1.2;
	font-size: 12px;
	background-color: #dddddd;
	color: #ffffff;
}
.m_btn_close {
  background-color: #ff922e;
}
.m_btn_close:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.6em;
  width: 16px;
  height: 16px;
  background-position: 0 -198px;
}
.l_modal_content_main .m_btn_close {
  min-width: 120px;
  padding: 14px;
  font-size: 16px;
}
.l_modal_content_main .m_btn_close:before {
  margin-top: -2px;
}

.m_btnWrap {
  margin-top: 35px;
  margin-bottom: 35px;
  text-align: center;
}

ul.m_btnWrap {
  display: table;
  table-layout: fixed;
  margin-left: auto;
  margin-right: auto;
}
ul.m_btnWrap > li {
  display: table-cell;
  vertical-align: top;
  text-align: center;
  padding: 0 10px;
}
.m_btnWrapSub {
  display: block;
  margin-top: 35px;
  margin-bottom: 35px;
  text-align: center;
}


ul.m_btnWrapSub {
  display: table;
  table-layout: fixed;
  margin-left: auto;
  margin-right: auto;
}
ul.m_btnWrapSub > li {
  display: table-cell;
  vertical-align: top;
  text-align: center;
  padding: 0 10px;
}

/**
 * bxSlider v4.2.5
 * Copyright 2013-2015 Steven Wanderski
 * Written while drinking Belgian ales and listening to jazz

 * Licensed under MIT (http://opensource.org/licenses/MIT)
 */
/** VARIABLES
===================================*/
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
}

.bx-wrapper img {
  display: block;
}

.bxslider {
  margin: 0;
  padding: 0;
}

ul.bxslider {
  list-style: none;
}

.bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
}

/** THEME
===================================*/
.bx-wrapper {
          box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url('../img/common/bxslider/bx_loader.gif') center center no-repeat white;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
          border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #000;
}

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager-item {
  font-size: 0;
  line-height: 0;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url('../img/common/bxslider/controls.png') no-repeat 0 -32px;
}

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0 0;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url('../img/common/bxslider/controls.png') no-repeat -43px -32px;
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus {
  background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url('../img/common/bxslider/controls.png') -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:focus {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url('../img/common/bxslider/controls.png') -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:focus {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}

.m_hide {
  display: none;
}

.m_display_pcHide {
  display: none;
}

.m_display_spHide {
  display: block;
}

.m_inline_pcHide {
  display: none;
}

.m_inline_spHide {
  display: inline;
}

#apply {
	display: block;
}
.l_header .l_gnav > li.l_gnav_request {
	display: none;
}



/*===================================
 2018/03/prmaceed 
===================================*/

/*style*/

.text_c{
  text-align: center;
}

/* header_nav */

.pc_nav_btn{
  float: right;
}

.pc_nav_btn li{
  background-color: #ee5e19;
  width: 200px;
  padding: 10px;
  float: left;
  text-align: center;
}

.pc_nav_btn li:first-child{
  margin-right: 10px;
  background-color: #ee5e19;
}
.pc_nav_btn li:nth-child(2){
  background-color: #ff922e;
}
.pc_nav_btn li:first-child:hover{
  margin-right: 10px;
  background-color: #bc4106;
}
.pc_nav_btn li:nth-child(2):hover{
  background-color: #d46f14;
}
nav>.pc_nav_btn>li>a{
  color: #fff;
}

.btn_orange{
  text-align: center;
  box-shadow: rgb(227, 112, 59) 0px 1px 0px 0px inset;
  background: linear-gradient(rgb(252, 139, 86) 5%, rgb(238, 93, 25) 100%) rgb(252, 139, 86);
  cursor: pointer;
  padding:10px 20px;
  color: #fff;
}
.btn_login{
  text-align: center;
  background: linear-gradient(to bottom, rgba(255,182,119,1) 0%,rgba(255,146,46,1) 77%,rgba(242,127,46,1) 100%); 
  cursor: pointer;
  padding:6px 20px;
  color: #fff;
}

a.btn_orange,a.btn_orange:link{
  color: #fff;
  font-size: 20px;
  line-height: 45px;
}
a.btn_login,a.btn_login:link{
  color: #fff;
  font-size: 20px;
  line-height: 45px;
}


/* btn */

.apply_btn_box,.login_btn_box{
  width: 500px;
  text-align: center;
  display: table;
  margin: auto;
  box-sizing: border-box;
}
.apply_btn_box>a.btn_orange{
  display: block;
  box-sizing: border-box;
  width: 100%;
  font-size: 28px;
  line-height: 60px;
}
.login_btn_box>a.btn_login{
  display: block;
  box-sizing: border-box;
  width: 80%;
  font-size: 28px;
  line-height: 60px;
  margin:10px auto;
}

.btn_finish{
  box-shadow: rgb(204, 204, 204) 0px 1px 0px 0px inset;
  background: linear-gradient(to bottom, rgba(204,204,204,1) 0%,rgba(221,221,221,1) 77%,rgba(204,204,204,1) 100%); 
}




/* チェックリスト */


.check_li{
  background-color: #fdf2d9;
  padding: 10px;
  margin: 10px 0;
}

.check_li>li:before{
  content: "";
  width: 25px;
  height: 25px;
  margin-right: 5px;
  display: inline-block;

  background-image: url(../img/top/judgment_img_05.png);
  background-repeat: no-repeat;
  background-size: contain;

  vertical-align: middle;
  margin-top: 0;
}
.check_li>li{
  padding-left: 30px;
  text-indent: -30px;
}




/* 下層ページヘッダー */

.header_lower {
  width: 100%;
  background-color: #265e98;
  height: 40px;
  position: absolute;
  top: 104px;
}

.header_lower .l_gnav{
  box-sizing: border-box;
  width: 1080px;
  display: block;
  padding: 0 24px;
  font-size: 14px;
  text-align: initial;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
  float: none;
  line-height: 40px;
}

.header_lower .l_gnav>li{
  display: block;
  float: left;
  width: 258px; 
  text-align: center;
  margin: 0;
}

.header_lower .l_gnav>li>a{
  color: #fff;
  display: block;
}
.header_lower .l_gnav>li>a:hover{
background-color: #1b366b;
}

.header_lower .pc_nav_a_nav{
  text-align: left;
  background-color: #fff;
  padding: 5px 10px;
  width: 100%;
  box-sizing: border-box;
  text-indent: 8px;

  display: none;
}

.header_lower .pc_nav_a_nav.active{
  display: block;
}

.header_lower .pc_nav_a_nav > li{
  border-bottom: 1px dashed #eee;
  cursor: pointer;
}

.header_lower .pc_nav_a_nav > li>a{
  display: block;
}

.header_lower .pc_nav_a_nav > li:hover{
  background-color: #fcf2c2;
}

.header_lower .pc_nav_a_nav > li:last-child{
  border-bottom: none;
}

.header_lower .pc_nav_btn{
  position: absolute;
  top: -104px;
  z-index: 5;
}

.pc_nav_btn_box{
  box-sizing: border-box;
  width: 1080px;
  margin: 0 auto;
  padding: 0 24px;
  position: absolute;
  top: 24px;
  left: 0;
  right: 0;
}


.pc_img {
	display: inline-block;
}
.sp_img {
	display: none;
}

.spacer10 {
	border: 0;
	height: 10px;
	clear: both;
}
.spacer20 {
	border: 0;
	height: 20px;
	clear: both;
}

.bgcolor_bl {
	background: #5192cf;
}
.bgcolor_lbl {
	background: #68aee0;
}
.bgcolor_og {
	background: #f29435;
}
.bgcolor_log {
	background: #f29435;
}
.bgcolor_gn {
	background: #44b035;
}
.bgcolor_lgn {
	background: #94c33a;
}





/* idリンクの時のheaderをよける */

#wrap_content .padding-top-headerhight{
  padding-top: 144px;
  margin-top: 0;
}

/* page内リンク */

.page_inner_link_hr{
  height: 60px;
  border: none;
  margin-top: -30px;
}





.caution_txt {
  font-size: 12px;
  color: #f00 !important;
}

.txt_rgt {
  text-align: right;
}

.txt_red {
  color: #f00;
}


.info_box{
	display: block;
	box-sizing: border-box;
	position: relative;
	width: 95%;
	clear: both;
	font-size: 14px;
	margin-top: 20px;
	padding: 5px;
	background-color: #fdf2d9;
}

.info_block{
	display: block;
	box-sizing: border-box;
	position: relative;
	width: 100%;
	clear: both;
	font-size: 14px;
	margin: 10px 0;
	padding: 5px;
	background-color: #fdf2d9;
}
.info_block p{
	text-align: left;
}
.info_block p a {
	text-decoration: underline!important;
}

.atag_lnk_btn_lorg{
	background-color: #ff922e;
	padding: 5px 15px;
	text-align: center;
	color: #fff!important;
	font-weight: normal;
	text-decoration: none;
}